html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
    font-family: "Comic";
    src: url("../comic.eot");
    src: url("../comic.eot?#iefix") format("embedded-opentype"),
         url("../comic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "LithosPro";
    src: url("../lithosproblack.eot");
    src: url("../lithosproblack.eot?#iefix") format("embedded-opentype"),
         url("../lithosproblack.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: Arial, Gadget, sans-serif;
	min-height: 600px;
}
#fruityAnnieWrapper {
	position: relative;
	background: url(../i/background-loading.jpg) left top no-repeat;
	width: 800px;
	height: 600px;
	margin: 0 auto;
	overflow: hidden;
}
	#loading {
		font-family: "LithosPro";
		position: absolute;
		left: 50%;
		top: 390px;
		background: url(../i/loadingBar.png) left top no-repeat;
		width: 288px;
		height: 35px;
		margin-left: -144px;
        text-indent: -999px;
	}
		#loading span {
			font-family: Georgia;
			color: #ffffff;
			position: absolute;
			left: 90px;
			top: -20px;
			text-shadow: #333 0 0 5px;
            text-indent: 0;
		}
		#loading div {
			font-family: "Comic";
			position: absolute;
			left: 9px;
			top: 10px;
			background: url(../i/loading.png) left top no-repeat;
			width: 0;
			height: 15px;
		}
    #fruityAnnieWrapper .version {
        position: absolute;
        right: 25px;
        bottom: 5px;
        color: #f3f3f3;
        font-size: 11px;
        text-shadow: #333 0 1px 0;
    }
	#fruityAnnieCanvas {
		display: block;
        margin: 0 auto;
	}
	#contextMenu {
		position: absolute;
		background: #f5f5f5;
		border: 1px solid #979797;
		padding: 2px;
		color: #6d6d6d;
		font-family: "Microsoft Yahei";
		font-size: 12px;
		z-index: 2;
		box-shadow: 2px 2px 3px #979797;
	}
		#contextMenu ul {
			background: #f0f0f0;
			padding-left: 26px;
		}
		#contextMenu li {
			border-left: 1px solid #e2e3e3;
			cursor: default;
		}
			#contextMenu li div {
				border-top: 1px solid #ffffff;
				border-bottom: 1px solid #e0e0e0;
				border-left: 1px solid #ffffff;
				padding: 8px 50px 8px 5px;
			}
			#contextMenu li.first div { border-top: none; }
			#contextMenu li.last div { border-bottom: none; }
				#contextMenu li div a, #contextMenu li div a:visited {
					display: block;
					color: #000000;
					text-decoration: none;
				}
				#contextMenu li div a:hover { text-decoration: underline; }
.hide { display: none; }